Bug 1296685 - Segmentation fault in httpd/mod_nss in the parent process while reloading via SIGHUP
Summary: Segmentation fault in httpd/mod_nss in the parent process while reloading via...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: mod_nss
Version: 7.3
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Matthew Harmsen
QA Contact: Kaleem
URL:
Whiteboard:
Depends On: 1277613
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-07 20:25 UTC by Matthew Harmsen
Modified: 2019-10-10 10:50 UTC (History)
9 users (show)

Fixed In Version: mod_nss-1.0.14-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1277613
Environment:
Last Closed: 2016-11-03 21:20:06 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2602 normal SHIPPED_LIVE Low: mod_nss security, bug fix, and enhancement update 2016-11-03 12:12:49 UTC

Comment 2 Abhijeet Kasurde 2016-08-09 13:19:09 UTC
Verified 'SanityOnly' using mod_nss version using automation ::

mod_nss-1.0.14-3.el7.x86_64

Comment 4 errata-xmlrpc 2016-11-03 21:20:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2602.html


Note You need to log in before you can comment on or make changes to this bug.